# RakNet::RoomInvitationSent_Notification Struct Reference
[RoomsNotifications]

You have received an invitation to a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomInvitationSent_Notification:

List of all members.

## Detailed Description

You have received an invitation to a room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h